@charset "utf-8";
*{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;font-family:"Microsoft YaHei","微软雅黑";color: rgba(0, 0, 0, 0.85);font-size: 14px;}
body{background: #FAFAFA;}
a{text-decoration: none;cursor: pointer;}
ul,li{list-style:none; text-decoration:none}
.fl{float: left;}
.fr{float: right;}
img{border: none;display: block;}
em,h1{font-style: normal;}
.width{width: 1168px;margin: 0 auto;}
.animation{ transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*+height:1%;}


.banner{background: url(../images/list/banner.jpg) center top no-repeat;height: 248px;}
.content{background-color: #FFF;width: 1168px;margin: -58px auto 32px;border-top: 4px solid #000;box-sizing: border-box;padding: 20px 24px 0;height: auto;overflow: hidden;}
.content .fl{width: 844px;}
.content .fr{width: 244px;}
.content .pos{height: 40px;background-color: #FAFAFA;line-height: 40px;padding-left: 10px;}
.content .pos::before{display: block;content: "";width: 16px;height: 13px;background: url(../images/house.png) center top;background-size: 16px auto;float: left;margin: 13px 10px 0;}
.content.article h1{font-size: 30px;line-height: 38px;font-weight: bold;margin: 24px 0 15px;text-align: center;}
.content.article .info{line-height: 22px;color: rgba(0, 0, 0, 0.45);margin-bottom: 10px;text-align: center;}
.content.article .body{background: url(../images/art_bg.jpg) left top repeat-x;padding: 32px 0 24px;line-height: 30px;color: rgba(0, 0, 0, 0.65);border-bottom: 1px solid rgba(0, 0, 0, 0.07);;}
.content.article .body *{line-height: 30px;color: rgba(0, 0, 0, 0.65);}
.content.article .body p{margin-bottom: 9px;}
.content.article embed{margin-bottom: 30px;box-sizing: border-box;border: 1px solid #CCC;}
.content.article .btn{display: block;width: 180px;height: 42px;line-height: 42px;font-size: 18px;text-align: center;margin: 0 auto 30px;background-color: #b71c1c;border-radius: 6px;color: #FFF;box-shadow: 0 5px 15px rgba(0,0,0,0.3);}
.content.article .p_n{padding: 24px 0;display: flex;justify-content: space-between;margin-bottom: 10px;}
.content.article .p_n,.content.article .p_n a{font-size: 16px;line-height: 24px;}
.content.article .p_n p{width: 50%;}
.content .fr .tit{height: 40px;background-color: #FAFAFA;line-height: 40px;padding-left: 10px;font-weight: 600;}
.content .fr .news ul{margin-top: 16px;}
.content .fr .news li{margin-bottom: 16px;}
.content .fr .news li a{line-height: 22px;display: block;color: rgba(0, 0, 0, 0.65);white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.content .fr .news li a::before{display: block;content: "";width: 4px;height: 4px;background: #111;float: left;margin: 9px 7px 0 10px;}
.content .fr .rec{margin-top: 24px;}
.content .fr .rec li{height: auto;overflow: hidden;border-bottom: 1px solid rgba(0, 0, 0, 0.07);padding: 16px 0;}
.content .fr .rec li:last-child{border: 0;}
.content .fr .rec li img{width: 72px;height: 48px;float: left;margin-right: 8px;}
.content .fr .rec li a{display: block;font-size: 16px;color: rgba(0, 0, 0, 0.65);line-height: 24px;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
